Version =20
VersionRequired =20
Begin Form
    PopUp = NotDefault
    Modal = NotDefault
    RecordSelectors = NotDefault
    NavigationButtons = NotDefault
    DividingLines = NotDefault
    AllowDesignChanges = NotDefault
    DefaultView =0
    ScrollBars =2
    PictureAlignment =2
    DatasheetGridlinesBehavior =3
    GridY =10
    Width =2665
    DatasheetFontHeight =11
    ItemSuffix =2
    Left =5475
    Top =2430
    Right =16740
    Bottom =14565
    DatasheetGridlinesColor =14806254
    RecSrcDt = Begin
        0x6bcb1dd4ac89e440
    End
    OnOpen ="[Event Procedure]"
    DatasheetFontName ="Calibri"
    FilterOnLoad =0
    ShowPageMargins =0
    DisplayOnSharePointSite =1
    DatasheetAlternateBackColor =15921906
    DatasheetGridlinesColor12 =0
    FitToScreen =1
    DatasheetBackThemeColorIndex =1
    BorderThemeColorIndex =3
    ThemeFontIndex =1
    ForeThemeColorIndex =0
    AlternateBackThemeColorIndex =1
    AlternateBackShade =95.0
    Begin
        Begin Label
            BackStyle =0
            FontSize =11
            FontName ="Calibri"
            ThemeFontIndex =1
            BackThemeColorIndex =1
            BorderThemeColorIndex =0
            BorderTint =50.0
            ForeThemeColorIndex =0
            ForeTint =50.0
            GridlineThemeColorIndex =1
            GridlineShade =65.0
        End
        Begin ListBox
            BorderLineStyle =0
            Width =1701
            Height =1417
            LabelX =-1701
            FontSize =11
            FontName ="Calibri"
            AllowValueListEdits =1
            InheritValueList =1
            ThemeFontIndex =1
            BackThemeColorIndex =1
            BorderThemeColorIndex =1
            BorderShade =65.0
            ForeThemeColorIndex =0
            ForeTint =75.0
            GridlineThemeColorIndex =1
            GridlineShade =65.0
        End
        Begin Section
            Height =3004
            Name ="Détail"
            AlternateBackColor =15921906
            AlternateBackThemeColorIndex =1
            AlternateBackShade =95.0
            BackThemeColorIndex =1
            Begin
                Begin ListBox
                    OverlapFlags =85
                    IMESentenceMode =3
                    Width =2665
                    Height =3001
                    FontWeight =700
                    ForeColor =4210752
                    BorderColor =10921638
                    Name ="lst_modes"
                    RowSourceType ="Table/Query"
                    RowSource ="SELECT [zt_backdb].Mode FROM zt_backdb GROUP BY [zt_backdb].Mode HAVING ((([zt_b"
                        "ackdb].Mode)<>\"*\")) ORDER BY [zt_backdb].Mode; "
                    FontName ="Verdana"
                    OnClick ="[Event Procedure]"
                    GridlineColor =10921638

                    LayoutCachedWidth =2665
                    LayoutCachedHeight =3001
                    ThemeFontIndex =-1
                End
            End
        End
    End
End
CodeBehindForm
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = True
Attribute VB_Exposed = False
Option Compare Database

Private Sub Form_Open(Cancel As Integer)
  DoCmd.MoveSize 50, 50
End Sub

Private Sub listeModesConnexion_Click()
  Call majConnectionsAppli(Me.listeModesConnexion)
  DoCmd.Close acForm, Me.name
  If formEstOuvert("frm_Menu") Then forms![frm_Menu].txtModeConnexion.Caption = EtatModeConnexion
End Sub
